section {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font: 20px  sans-serif;
	font-family: BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif, Segoe UI Emoji;
}

h1, h2 {
	margin-bottom: 16px;
    padding-bottom: .3em;
    border-bottom: 1px solid #eaecef;
}

img {
	float: right;
	border-radius: 20%;
	display: inline-block;
	width: 250px;
	height: auto;
	margin: 20px 0px 0px 0px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
